# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-08 14:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0011_giftcard'),
    ]

    operations = [
        migrations.AddField(
            model_name='giftcard',
            name='value',
            field=models.DecimalField(decimal_places=2, default=None, max_digits=12, verbose_name='Размер'),
            preserve_default=False,
        ),
    ]
